$(document).ready(function() {
	
	/*
		Aleksey Skubaev

		askubaev@gmail.com
		icq - 322253350
		Разработка шаблонов для DLE и кроссбраузерная верстка
		------------------
		Необходимые jQuery скрипты.
	
	*/
	
	$('.slider-block').VitaSlider();
	
	$('.top-menu li:has(div)').hover(
		function() {
			$(this).find('.hidden-menu').slideDown(150);
			$(this).addClass('menuactive');
		}, function() {
			$(this).find('.hidden-menu').slideUp(150);
			$(this).removeClass('menuactive');
	});
	
	
	$('.top-menu li:has(div)').addClass('podmenupresent');
	
	$('.footer-up').click(function(){
		$('body,html').animate({
            scrollTop: 0
        }, 500);
        return false;
	});
	
	

	$('.last-updates-item:first').css({'margin-left':0});
	
	$('.shortstory:nth-child(3n+1)').css({'margin-left':0});
	
	$('.tt-tabs').ttabs();
	
});
